RuneScript, RuneTracker, & Pseudonymania Bug Tracker
bug.rscript.org Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000052Rscript.org Website[All Projects] Bug Reportpublic2012-12-22 05:162017-01-29 13:51
Reportersappidis 
Assigned ToCruiser 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000052: Name parser (name lookup) returns errors
Descriptionlink :
'http://rscript.org/lookup.php?type=namecheck&name= [^]'

Returns this :
START
PHP: functions.php[403] Undefined offset: 1
PHP: functions.php[404] Undefined offset: 1
NAMECHECK: ERROR
END

instead of the old
AVILABLE
or
NOTAVILABLE
Steps To Reproduceuse the link in description on either an available, or unavailable name.
Additional InformationHappened for roughly 1 week, but was fine before. Is also happening with other users.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships

-  Notes
(0000099)
sappidis (reporter)
2012-12-26 03:46

Is there any way I can get this looked at by an admin?
(0000103)
sappidis (reporter)
2012-12-27 06:07

Now only returns:

START
NAMECHECK: ERROR
END

I can see you're doing something ^-^
(0000108)
Cruiser (administrator)
2012-12-30 16:36

This should now be resolved.

- Issue History
Date Modified Username Field Change
2012-12-22 05:16 sappidis New Issue
2012-12-26 03:46 sappidis Note Added: 0000099
2012-12-26 18:51 Cruiser Status new => confirmed
2012-12-27 06:07 sappidis Note Added: 0000103
2012-12-30 16:36 Cruiser Note Added: 0000108
2012-12-30 16:36 Cruiser Status confirmed => resolved
2012-12-30 16:36 Cruiser Resolution open => fixed
2012-12-30 16:36 Cruiser Assigned To => Cruiser
2014-03-13 23:16 anonymous Tag Attached: 17
2014-03-16 15:19 anonymous Tag Detached: 17
2016-06-16 15:24 anonymous Tag Attached: 17
2016-06-16 15:26 anonymous Tag Detached: 17
2017-01-12 02:32 anonymous Tag Attached: AAAAAAAA
2017-01-29 13:51 Cowman Tag Detached: AAAAAAAA


Copyright © 2000 - 2012 MantisBT Group
Time: 0.0052 seconds.
memory usage: 1,420 KB
Powered by Mantis Bugtracker